<?php 

 echo '' . "\n";

echo '<form method="post" action="' . ( ( isset($this->_tpldata['.'][0]['S_MODE_ACTION']) ) ? $this->_tpldata['.'][0]['S_MODE_ACTION'] : '' ) . '">' . "\n";

echo '  <table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '	<tr>' . "\n";

echo '	  <td align="left"><span class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a></span></td>' . "\n";

echo '	  <td align="right" nowrap="nowrap"><span class="genmed">' . ( ( isset($this->_tpldata['.'][0]['L_SELECT_SORT_METHOD']) ) ? $this->_tpldata['.'][0]['L_SELECT_SORT_METHOD'] : '' ) . ':&nbsp;' . ( ( isset($this->_tpldata['.'][0]['S_MODE_SELECT']) ) ? $this->_tpldata['.'][0]['S_MODE_SELECT'] : '' ) . '&nbsp;&nbsp;' . ( ( isset($this->_tpldata['.'][0]['L_ORDER']) ) ? $this->_tpldata['.'][0]['L_ORDER'] : '' ) . '&nbsp;' . ( ( isset($this->_tpldata['.'][0]['S_ORDER_SELECT']) ) ? $this->_tpldata['.'][0]['S_ORDER_SELECT'] : '' ) . '&nbsp;&nbsp;' . "\n";

echo '		<input type="submit" name="submit" value="' . ( ( isset($this->_tpldata['.'][0]['L_SUBMIT']) ) ? $this->_tpldata['.'][0]['L_SUBMIT'] : '' ) . '" class="liteoption" />' . "\n";

echo '		</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '  </table>' . "\n";

echo '  <table width="100%" cellpadding="3" cellspacing="1" border="0" class="forumline">' . "\n";

echo '	<tr>' . "\n";

echo '	  <th height="25" class="thCornerL" nowrap="nowrap">#</th>' . "\n";

echo '	  <th class="thTop" nowrap="nowrap">&nbsp;</th>' . "\n";

echo '	  <th class="thTop" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['L_USERNAME']) ) ? $this->_tpldata['.'][0]['L_USERNAME'] : '' ) . '</th>' . "\n";

echo '	  <th class="thTop" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['L_EMAIL']) ) ? $this->_tpldata['.'][0]['L_EMAIL'] : '' ) . '</th>' . "\n";

echo '	  <th class="thTop" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['L_FROM']) ) ? $this->_tpldata['.'][0]['L_FROM'] : '' ) . '</th>' . "\n";

echo '	  <th class="thTop" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['L_JOINED']) ) ? $this->_tpldata['.'][0]['L_JOINED'] : '' ) . '</th>' . "\n";

echo '	  <th class="thTop" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['L_POSTS']) ) ? $this->_tpldata['.'][0]['L_POSTS'] : '' ) . '</th>' . "\n";

echo '	  <th class="thCornerR" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['L_WEBSITE']) ) ? $this->_tpldata['.'][0]['L_WEBSITE'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

$_memberrow_count = ( isset($this->_tpldata['memberrow.']) ) ? sizeof($this->_tpldata['memberrow.']) : 0;

for ($_memberrow_i = 0; $_memberrow_i < $_memberrow_count; $_memberrow_i++)

{

echo '	<tr>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS'] : '' ) . '" align="center"><span class="gen">&nbsp;' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['ROW_NUMBER']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['ROW_NUMBER'] : '' ) . '&nbsp;</span></td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS'] : '' ) . '" align="center">&nbsp;' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['PM_IMG']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['PM_IMG'] : '' ) . '&nbsp;</td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS'] : '' ) . '" align="center"><span class="gen"><a href="' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['U_VIEWPROFILE']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['U_VIEWPROFILE'] : '' ) . '" class="gen">' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['USERNAME']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['USERNAME'] : '' ) . '</a></span></td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS'] : '' ) . '" align="center" valign="middle">&nbsp;' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['EMAIL_IMG']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['EMAIL_IMG'] : '' ) . '&nbsp;</td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS'] : '' ) . '" align="center" valign="middle"><span class="gen">' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['FROM']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['FROM'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS'] : '' ) . '" align="center" valign="middle"><span class="gensmall">' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['JOINED']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['JOINED'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS'] : '' ) . '" align="center" valign="middle"><span class="gen">' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['POSTS']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['POSTS'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['ROW_CLASS'] : '' ) . '" align="center">&nbsp;' . ( ( isset($this->_tpldata['memberrow.'][$_memberrow_i]['WWW_IMG']) ) ? $this->_tpldata['memberrow.'][$_memberrow_i]['WWW_IMG'] : '' ) . '&nbsp;</td>' . "\n";

echo '	</tr>' . "\n";

} // END memberrow

echo '	<tr>' . "\n";

echo '	  <td class="catbottom" colspan="8" height="28">&nbsp;</td>' . "\n";

echo '	</tr>' . "\n";

echo '  </table>' . "\n";

echo '  <table width="100%" cellspacing="2" border="0" align="center" cellpadding="2">' . "\n";

echo '	<tr>' . "\n";

echo '	  <td align="right" valign="top"></td>' . "\n";

echo '	</tr>' . "\n";

echo '  </table>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="0" cellpadding="0" border="0">' . "\n";

echo '  <tr>' . "\n";

echo '	<td><span class="nav">' . ( ( isset($this->_tpldata['.'][0]['PAGE_NUMBER']) ) ? $this->_tpldata['.'][0]['PAGE_NUMBER'] : '' ) . '</span></td>' . "\n";

echo '	<td align="right"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['S_TIMEZONE']) ) ? $this->_tpldata['.'][0]['S_TIMEZONE'] : '' ) . '</span><br /><span class="nav">' . ( ( isset($this->_tpldata['.'][0]['PAGINATION']) ) ? $this->_tpldata['.'][0]['PAGINATION'] : '' ) . '</span></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="2" border="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<td valign="top" align="right">' . ( ( isset($this->_tpldata['.'][0]['JUMPBOX']) ) ? $this->_tpldata['.'][0]['JUMPBOX'] : '' ) . '</td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n"; 

 ?>